version: '2'
services:
  app_eventos_oscar-postgresql:
    image: postgres:12.3
    # volumes:
    #     - ~/volumes/jhipster/app_eventos_oscar/postgresql/:/var/lib/postgresql/data/
    environment:
      - POSTGRES_USER=app_eventos_oscar
      - POSTGRES_PASSWORD=
      - POSTGRES_HOST_AUTH_METHOD=trust
    ports:
      - 5432:5432
